[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#382026: marked as done (RFH: apt-show-versions -- lists available package versions with distribution)



Your message dated Mon, 03 Dec 2007 12:17:02 +0000
with message-id <E1IzAEQ-0004QZ-1O@ries.debian.org>
and subject line Bug#382026: fixed in apt-show-versions 0.11
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: wnpp
Severity: normal


I request assistance with maintaining the apt-show-versions package.

The package description is:
 apt-show-versions parses the dpkg status file and the APT lists for
 the installed and available package versions and distribution and
 shows upgrade options within the specific distribution of the selected
 package.
 .
 This is really useful if you have a mixed stable/testing environment
 and want to list all packages which are from testing and can be
 upgraded in testing.

The package is a native Debian package and needs some more
programming. There are some open issues in the bug reports and feature
requests. One thing would be the integration of backports.org. I need
some help here with the programming and the finding of the bugs,
because I have to few time at the moment. We should really have a
fixed version of apt-show-versions in etch.

Christoph

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (99, 'testing'), (50, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-3-k7
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)


--- End Message ---
--- Begin Message ---
Source: apt-show-versions
Source-Version: 0.11

We believe that the bug you reported is fixed in the latest version of
apt-show-versions, which is due to be installed in the Debian FTP archive:

apt-show-versions_0.11.dsc
  to pool/main/a/apt-show-versions/apt-show-versions_0.11.dsc
apt-show-versions_0.11.tar.gz
  to pool/main/a/apt-show-versions/apt-show-versions_0.11.tar.gz
apt-show-versions_0.11_all.deb
  to pool/main/a/apt-show-versions/apt-show-versions_0.11_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 382026@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christoph Martin <christoph.martin@uni-mainz.de> (supplier of updated apt-show-versions package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  3 Dec 2007 13:06:12 +0100
Source: apt-show-versions
Binary: apt-show-versions
Architecture: source all
Version: 0.11
Distribution: unstable
Urgency: low
Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
Changed-By: Christoph Martin <christoph.martin@uni-mainz.de>
Description: 
 apt-show-versions - lists available package versions with distribution
Closes: 346213 363104 373811 382026 426746
Changes: 
 apt-show-versions (0.11) unstable; urgency=low
 .
   [ Andreas Hoenen ]
   * Make apt-show-versions aware of the package pins in
     /etc/apt/preferences.  (Closes: #363104, #426746)
   * Support multiple package names as arguments.  (Closes: #373811)
   * Provide bash completion.  (Closes: #346213)
   * Manual page / pod documentation:
     - Actualize manual page regarding multiple package names support.
     - Adapt po files regarding manual page changes.
     - Remove static files man/apt-show-versions.pod and
       man/po/apt-show-versions.pot, as they get generated at build time.
   * Actualize FSF address in debian/copyright.
   * Bump Standards-Version to 3.7.2 (no changes necessary).
   * debhelper:
     - Upgrade to debhelper compatibility level 5.
     - Move dependency on debhelper from Build-Depends-Indep to Build-Depends.
   * debian/rules:
     - Improve error handling of realclean command.
     - Comment superfluous dh_ calls.
     - Make po4a call verbose.
   * debian/control:
     Add fields:
     - Vcs-Browser
     - Vcs-Svn
   * Add myself to uploaders.  (Closes: #382026)
 .
   [ Christoph Martin ]
   * Prepare for release
Files: 
 05f1daa4a88ce5e286e7b2424a2b77f4 694 admin optional apt-show-versions_0.11.dsc
 2ea02dc1dfc32692a773c2270a96f132 15095 admin optional apt-show-versions_0.11.tar.gz
 075333eb00435e0b9462705583483a4e 23424 admin optional apt-show-versions_0.11_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHU/H7geVih7XOVJcRAuVqAJ9dHx+rF4yPjLVbaHZD14fwdvPnWACcDziJ
Woc5VbQlJxXWJPylTKzreb4=
=kflA
-----END PGP SIGNATURE-----



--- End Message ---

Reply to: